/**
 * @Author: Thiemo Leonhardt <thiemo>
 * @Date:   2017-07-27T17:54:33+02:00
 * @Email:  leonhardt@cs.rwth-aachen.de
 * @Last modified by:   thiemo
 * @Last modified time: 2017-09-19T09:58:32+02:00
 */

#overlayMenu {
  height: 0%;
  width: 0%;
  position: fixed;
  z-index: 1;
  top: 50%;
  left: 50%;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
  overflow-x: hidden;
  transition: all 0.8s;
}

#menuContent {
  position: relative;
  #top: 30%;
  #left: 30%;
  width: 100%;
  height: 100%;
  text-align: center;
}

#overlayMenu .menuEntryText {
  position: absolute;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: inline-block;
}

#overlayMenu .menuEntryImg {
    position: absolute;
    width: 5%; /* you can use % */
    height: auto;
    display: inline-block;
}

#textTop{
  position: absolute;;
  transform: rotate(-180deg);
}

#textDown{
  position: absolute;
}

#textLeft{
  position: absolute;;
  transform: rotate(90deg);
}

#textRight{
  position: absolute;;
  transform: rotate(-90deg);
}

.gameMenuButtons {
  position: absolute;
  z-index: 2;
  background-color: rgb(20, 20, 20);
  background-color: rgba(20, 20, 20, 0.15);
  overflow-x: hidden;
  transition: 1s;
}

.gameMenuButtons:after {}

.ol {
  border-radius: 0px 0px 200px 0px;
  top: 0;
  left: 0;
}

.or {
  border-radius: 0px 0px 0px 200px;
  top: 0;
  right: 0;
}

.ul {
  border-radius: 0px 200px 0px 0px;
  bottom: 0;
  left: 0;
}

.ur {
  border-radius: 200px 0px 0px 0px;
  bottom: 0;
  right: 0;
}
